=== debian/control ===
Source: ros-indigo-cob-camera-sensors
Section: misc
Priority: extra
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libopencv-dev, libtinyxml-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-cob-vision-utils, ros-indigo-cv-bridge, ros-indigo-image-transport, ros-indigo-message-filters, ros-indigo-message-generation, ros-indigo-polled-camera, ros-indigo-roscpp, ros-indigo-sensor-msgs
Homepage: http://ros.org/wiki/cob_camera_sensors
Standards-Version: 3.9.2

Package: ros-indigo-cob-camera-sensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libopencv-dev, libtinyxml-dev, ros-indigo-cmake-modules, ros-indigo-cob-vision-utils, ros-indigo-cv-bridge, ros-indigo-image-transport, ros-indigo-message-filters, ros-indigo-message-runtime, ros-indigo-polled-camera, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-sensor-msgs
Description: For more information read the readme.htm file located in
